// :host ::ng-deep{
//     .dialog-video {
//         padding: 24px 48px 48px !important;
//   }
// }
::ng-deep.mat-dialog-container {
    padding: 24px !important;
    border-radius: 1.5rem;

}
.reponsive-video{
    height: 500px;
    @media (max-width: 768px){
        height: 200px;
    }
}
:host::ng-deep iframe{
    width: 100% !important;
    height: 500px !important;
    @media (max-width: 768px){
        height: 200px !important;
    }
}